Subject: Re: [bug#53523] [PATCH v2 1/2] gnu: Add tree-sitter.

From: Maxime Devos <[email-masked]>
Date: Sat, 05 Feb 2022 12:12:17 +0100

Luis Henrique Gomes Higino schreef op di 01-02-2022 om 10:04 [-0300]:
> +              (uri (git-reference
> +                    (url "https://github.com/tree-sitter/tree-sitter")
> +                    (commit (string-append "v" version))))

tree-sitter is bundling some parts of ICU
(https://github.com/tree-sitter/tree-sitter/tree/master/lib/src/unicode),
can they be unbundled?

Greetings,
Maxime.